.NET Framework Question...

Questions about Update Pack making? Ask here.
Post Reply
n3dro
Posts: 4
Joined: Sun Aug 27, 2006 1:06 am
Location: N.Y.C.

.NET Framework Question...

Post by n3dro » Tue Mar 31, 2009 2:33 am

My list of addons work great and with no problems. My only thing is that when I go to windows update page I still have to download .net framework 3 and above. I have tried to look for .net addons file to integrate with my other addons but can't seem to find it. if someone has a link to where I can get it I would appreciated very much.


User avatar
crashfly
Posts: 789
Joined: Thu Mar 13, 2008 11:39 pm
Location: Arkansas, USA

Post by crashfly » Tue Mar 31, 2009 12:59 pm

It would depend on which operating system you are using to which .net AIO should be recommended.

XP x86-64 has to install a x64 bit version *and* a x32 bit version.
XP x86-32 just requires a x32 bit version.
A mind is like a parachute, it only functions when it is open.
--Anonymous

How to Ask Questions the Smart Way

Post Reply